
VIRTUAL CREDIT CARD - Bug #15333

Android [TREATS] [TREATS Convert] Wrong mapping and UIUX issue in acknowledgement screen

21 December 2022 09:22 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats for one of the transaction

(5) click any Treats

(6) click Konfirmasi button

(7) input the TAC

(8) verify the acknowledgement screen

Actual result:

(1) The icon is showing wrongly

(2) The wording of Success is showing wrongly

(3) The selected_treats is not showing correctly

(4) The date and time is showing wrongly

Expected result:

(1) The icon is showing correctly

(2) The wording of Success is showing correctly

(3) The selected_treats is showing correctly

(4) The date and time is showing correctly

History

#1 - 21 December 2022 09:22 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Convert] Wrong mapping and UIUX issue to Android [TREATS] [TREATS Convert] Wrong

mapping and UIUX issue in acknowledgement screen

#2 - 22 December 2022 02:28 PM - Hao Ter Tai

- Status changed from New to In Progress

#3 - 22 December 2022 03:27 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 22 December 2022 04:47 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#5 - 22 December 2022 06:28 PM - hsulynn pang

- File WhatsApp Video 2022-12-22 at 18.27.18.mp4 added

- File WhatsApp Image 2022-12-22 at 18.27.18.jpeg added

- Status changed from Assigned to Closed
Tested ok

Files

transaction.txt 2.32 KB 21 December 2022 hsulynn pang

compare.PNG 239 KB 21 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 18.27.18.jpeg 83.6 KB 22 December 2022 hsulynn pang

WhatsApp Video 2022-12-22 at 18.27.18.mp4 3.85 MB 22 December 2022 hsulynn pang
